﻿@charset "utf-8";
/*------------------reset.css------------------*/
html{color:#000;background:#FFF; overflow-y:scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.txtboxcs{ border:solid 1px #ccc; height:22px;}

/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}


/* -- 外边距 -- */
.m1 { margin:1px; }
.m2 { margin:2px; }
.m5 { margin:5px; }
.m10 { margin:10px; }
.mt2 { margin-top:2px;}
.mt5 { margin-top:5px;}
.mt8 { margin-top:8px;}
.mt10 { margin-top:10px;}
.mt12 { margin-top:12px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.mr5 { margin-right:5px;}
.mr10 { margin-right:10px;}
.mr12 { margin-right:12px;}
.ml5 { margin-left:5px; }
.ml7 { margin-left:7px; }
.mb10 { margin-bottom:10px;}
.ml12 { margin-left:12px; }
.ml10 { margin-left:10px; }
.ml20 { margin-left:20px; }

/*加盟商在线下单*/
.userorder{ width:700px;}
.userorder tr{height:25px;}
.userorder tr span{color:#f00;padding-left:4px;}

.stf  { border:1px solid #ccc;  padding-left:140px ; padding-top:10px; padding-bottom:20px}
.stf span{ color:#000; font-size:14px; line-height:30px ; font-weight:bold}
.stf dd{ line-height:24px ;   font-size:14px }
.stf p{ line-height:24px ;   font-size:14px }
/*--------------------------------------------------------*/

/*----------fanhuidibu.css--------------*/
#roll_top, #fall, #ct
{
	position: relative;
	cursor: pointer;
	height: 49px;
	width: 53px;
}
#roll_top
{
	background: url(/Skins/Default/Img/top.gif) no-repeat;
}
#fall
{
	background: url(/Skins/Default/Img/top.gif) no-repeat 0 -80px;
}
#ct
{
	background: url(/Skins/Default/Img/top.gif) no-repeat 0 -40px;
}
#roll
{
	display: block;
	width: 15px;
	margin-right: -500px;
	position: fixed;
	right: 50%;
	bottom: 5px;
	_margin-right: -505px;
	_position: absolute;
	_margin-top: 300px;
	_top: expression(eval(document.documentElement.scrollTop));
	z-index:999;
}
/*---------------------*/



/*-----------------common.css---------------------*/
body { color:#666666;font:12px/1.231 Verdana, Arial, Helvetica, sans-serif ,"";} /*网站字体颜色*/
a { color:#666666; text-decoration:none; }  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.fw{ font-family:"微软雅黑","宋体";}
.pa{
	position:absolute;
	width: 240px;
	height: 32px;
}
.pr{ position:relative}
.mt8{ margin-top:8px;}
.font14 { font-size:14px; font-weight:bold;}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:960px; margin:0 auto; }

.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

/*头部开始*/
.top{ background:url(Img/Common/t_bj.jpg) repeat-x center top; height:244px; overflow:hidden;}

.h_top{ height:47px; line-height:47px; color:#139742; overflow:hidden; position:relative; margin:0 -21px;}
.h_top p span{ height:34px; line-height:34px; color:#139742;}
.h_top p span a { color:#139742; line-height:47px; display:inline-block; padding:0 10px;} 
.h_top p i img{ vertical-align:middle; margin-left:5px;}

.h_nr{ height:144px; overflow:hidden; position:relative; margin:0 -21px;}
.h_logo{ width:585px; height:106px; overflow:hidden; margin:8px 0 0 0;}
.h_logo span{ width:141px; height:106px; overflow:hidden;}
.h_logo span img{  width:141px; height:106px; }
.h_logo h1{ width:420px; height:45px; padding:50px 0 0 22px; font:24px "Microsoft Yahei"; color:#008f4e; font-weight:bold;}
.h_logo h1 i{ font-style:normal; display:block; color:#666666; font-size:17px; font-weight:normal;}

.h_lx{  height:57px; margin:56px 0 0 0; overflow:hidden; background:url(Img/Common/tel.jpg) no-repeat left center; padding-left:80px; width:216px;}
.h_lx p{  color:#7c7c7c; font-size:16px; font-weight:normal; width:216px; font-family:"Microsoft Yahei"; line-height:28px;}
.h_lx p span{  font-size:30px; color:#ff9601; display:block; font-weight:bold;}

.h_nav{height:49px; overflow:hidden; position:relative; margin:0 -21px;}
.h_nav ul li { float:left; height:49px; overflow:hidden; background:url(Img/Common/line.gif) no-repeat right center;}
.h_nav ul li a{ display:inline-block; color:#fff; padding:0 12px; font-size:16px; line-height:49px; font-weight:bold; }
.h_nav li a:hover , .h_nav .cur a { text-decoration:none; background:url(Img/Common/cur.gif) repeat-x center top; }
.h_nav .nones{ background:none;}


/*头部结束*/

/*底部开始*/
.foot{ background:#117f11; height:253px; overflow:hidden;}
.footer{ position:relative;}

.fnav{ height:63px; line-height:40px; text-align:center; color:#fff; background:url(Img/Common/fnav.jpg) no-repeat center top;}
.fnav a{ color:#fff; padding:0 16px;}
.f_pic{ width:205px; height:149px; background:url(Img/Common/f_line.gif) no-repeat right top; margin:0 0 0 67px; display:inline;}
.f_pic a{ display:block; background:url(Img/Common/f_yy.gif) no-repeat left bottom; height:149px;}
.f_pic img{ width:172px; height:125px; margin-left:3px;}
.f_wz{ line-height:22px; color:#fff; padding:15px 0 0 20px; width:480px;}
.f_wz img{ vertical-align:middle; margin-left:10px;}
.f_wz a { color:#fff;}
.f_wz em{ font-style:normal; padding:0 15px; color:#fff;}
.footer p{ position:absolute; top:71px; right:59px;}
.footer p img{ width:133px; height:118px;}

/*底部结束*/





.nor_tab { width:100%; border:solid 1px #ccc; margin-bottom:10px;}
	.nor_tab th { font-weight:bold; text-align:center; background:#f9f9f9;border:solid 1px #ccc; padding:6px 0;}
	.nor_tab td { padding:5px; border:solid 1px #ccc;}
ul.t05_ul table { *margin-left:-15px;}/*滚动板IE补丁*/
.kq99billpay { background:url(img/99bill_pay.gif); height:31px; width:176px; border:0; cursor:pointer; font-size:14px; font-weight:bold;}
#div___________Perm{width:2000px;height:3000px;background:#fff;padding:30px;position:absolute;top:0;left:0;color:#000;z-index:999999;}
.imt {color:Red;}
.info_box {border:solid 1px #f58d12; background:#fff2db; padding:5px; margin-bottom:10px;}
.info_box .ib_h { font-weight:bold; font-size:140%; color:#007130;}
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(img/nodata.gif) no-repeat 20px 20px;}
/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
/*处理中动画占全屏*/
#oran_div_processing{width:300px;padding:20px;z-index:9999;text-align:center;background:#fffeef;border:solid 1px #b8ab04;}
/*注册*/
.register_tab{background:#f6f6f6;width:670px;font-size:14px;margin-bottom:10px;}
    .register_tab td{padding:10px 5px;}
    .register_tab cite{display:block;width:200px;font-style:normal;background:#fff8e8;border:solid 1px #ffe7af;padding-left:18px;color:Red;font-size:12px;}
    .register_tab .icon_cln{width:50px;vertical-align:middle;text-align:center;}
        .register_tab .icon_cln img{display:none;}
    .register_tab .tr{width:80px;}
.register_prof{background:#fffdf0;width:670px;font-size:14px;margin-bottom:10px;border:solid 1px #fed289;color:Gray;}
    .register_prof td{padding:8px 5px;}
    .register_prof cite{display:block;width:200px;font-style:normal;background:#fff8e8;border:solid 1px #ffe7af;padding-left:18px;color:Red;font-size:12px;}
    .register_prof span{font-size:12px;}
    .register_prof .tr{width:140px;}
.blk{display:block;}
.p{cursor:pointer;}
.p5{padding:5px;}
.hd{display:none;}
.tfocus {background:#fffdf0;}
.error{background:url(img/verror.gif) 2px 2px no-repeat #fff8e8;border:solid 1px #ffe7af;padding-left:18px}
cite { display:block;}
/*产品左边分类样式*/
li.sub_column { margin-left:10px; clear:both; background:none;}
.t05_ul .nones{ background:none;}
	li.sub_column li { background:url(img/ico10.gif) no-repeat 0 10px; padding-left:10px;}
	li.sub_column li.cur { background:url(img/ico7.gif) no-repeat 0 10px; padding-left:10px; font-weight:bold;}
	li.sub_column li.cur a { color:#fa8d0d;}
	.t05_ul li.cur a {font-weight:bold;color:#fa8d0d;}
	li.sub_column li a{ height:25px; line-height:25px;}
	
	li.sub_column ul{margin-left:-20px;_margin-left:-35px;}
	

/*登录*/
.login_tb{}
.login_tb td{padding:5px 5px;}
.login_tb .tr{width:70px;vertical-align:top;font-size:14px;}
/*购物车产品详细页*/
.bgF7F7F7{background:#F7F7F7;}
#tbCartProducts td{border:solid 1px #ECECEC;}
.quantity_tr{text-align:center;}
.quantity_tr input{width:30px;text-align:right;border:solid 1px #ddd;}
.quantity_tr a{display:none;text-decoration:underline;}
/*购物车支付方式*/
.payment_tab{width:100%; margin-bottom:10px;}
	.payment_tab tr { cursor:pointer;}
	.payment_tab .hover { background:#f3f2f2;}
	.payment_tab td{padding:5px;}
.add_info{border:solid 1px #bdbdbd;background:#edecec;padding:10px;margin-bottom:10px;line-height:180%;}
/*产品所有分类层*/
#prod_all_columns {z-index:999;display:none;width:557px;}
#prod_all_columns h1 {font-size:100%;background:url(Img/all_columns_title.gif); height:19px; line-height:25px; padding-left:10px;height:25px; }
    #prod_all_columns .close {font-weight:normal;float:right;cursor:pointer;margin-right:8px; line-height:25px;_padding-top:5px;}
        #prod_all_columns .close img {vertical-align:middle;}
#prod_all_columns .columns {border:solid 1px #d5d5d5;border-top:0;background:#fff;height:400px;width:555px;overflow:auto;}
#prod_all_columns td {padding:5px;}
#prod_all_columns .top_column a {color:orange;font-weight:bold;}
#prod_all_columns .top_column img {margin-right:5px;}
#prod_all_columns .sub_columns a {line-height:150%;margin-right:15px;background:url(img/ico12.gif) no-repeat 0 5px;padding-left:10px;}
/*收货人地址弹出层*/
.pop_addr{width:557px;}
.addr_title {width:547px;font-size:100%;background:url(Img/all_columns_title.gif); line-height:25px; height:25px; padding:0 5px; }
	.addr_title .close { float:right; margin-top:5px;}
.pop_addr .bord {background:#fff;width:555px;height:350px;border:solid 1px #d5d5d5;border-top:0;background:#fff; padding-top:5px;}
.pop_addr .cont {height:350px;overflow-y:scroll; }
    .pop_addr div table .tr {width:100px;}
    .pop_addr div table td{padding:2px;}
    .pop_addr .line{font-size:0;overflow:hidden;line-height:0;height:1px;background:#ddd;margin:10px;}
#divCartMyAddr{z-index:999;display:none;width:557px;}
	#divCartMyAddr iframe{width:557px;height:356px;}
/*分页控件*/
.apage .cur{ border:1px solid #D5D5D5; padding:0 3px; }
/*产品属性*/
.prod_attrs_b{width:246px;height:131px;background:url(img/attr_form.gif);margin-left:5px;padding:10px;margin-top:5px;overflow:hidden;}
.prod_attrs_b h5{border-bottom:solid 1px #eeeded;line-height:16px;margin-bottom:5px;}
.prod_attrs_b .prod_attrs_det{width:236px;height:96px;overflow-y:auto;word-break:break-all;}
.prod_attrs{width:246px;height:267px;background:url(img/attr_form_b.gif);margin-left:5px;padding:10px;margin-top:5px;overflow:hidden; margin-bottom:10px;}
.prod_attrs h5{border-bottom:solid 1px #eeeded;line-height:16px;margin-bottom:5px;}
.prod_attrs .prod_attrs_det{width:236px;height:236px;overflow-y:auto;word-break:break-all;}
/*查看产品所有图片*/
.photo_list {padding:10px;}
.photo_list ul li {float:left;margin-left:15px;margin-bottom:15px;}
.photo_list ul li img {width:120px;height:120px;border:solid 1px #fff;}
.photo_list ul li a.cur img,.photo_list ul li a:hover img {border:solid 1px #fda305;}
.photo_list input {border:0; height:20px; line-height:20px; width:54px; background:#FDA305; color:white;cursor:pointer;}
.photo_big {text-align:center;padding:10px;}
/*帮助中心满意度*/
.static_graph{width:20px;background:orange;margin:0 auto;font-size:0;line-height:0; margin-top:10px;}
.static_graph .tc { text-align:center;}
#cntrStatic_0,#cntrStatic_1,#cntrStatic_2{vertical-align:bottom;text-align:center;}
/*推荐文章（mail）*/
#mailArticle{display:none; border:solid 1px #ccc;}
#mailArticle iframe {width:632px;height:602px;overflow:hidden;}
.mailprod {width:626px;height:600px;overflow:hidden;border:solid 1px #aaa; background:#fff;}


/*拷贝地址*/
#div_nsw_copy_url {width:400px;border:solid 1px #ccc;background:#fff;}
#div_nsw_copy_url h1 {background:#f0f0f0;border-bottom:solid 1px #ccc;font-size:14px;padding:3px;}
#div_nsw_copy_url h1 a {float:right;font-weight:normal;font-size:12px;}
#div_nsw_copy_url .cont {border-top:solid 1px #f6f6f6;padding:10px;}
#div_nsw_copy_url .cont textarea {width:380px;height:50px;margin:10px 0;}
/*资讯高级搜索*/
#div_nsw_news_advan_cntr {display:none;}
#div_nsw_news_advan_cntr iframe {height:222px;width:402px;}
#div_nsw_news_advan {height:220px;width:400px;border:solid 1px #ccc;background:#fff;}
#div_nsw_news_advan h1 {background:#f0f0f0;border-bottom:solid 1px #ccc;font-size:14px;padding:3px;}
#div_nsw_news_advan h1 a {float:right;font-weight:normal;font-size:12px;}
#div_nsw_news_advan .cont {border-top:solid 1px #f6f6f6;padding:10px;}
#div_nsw_news_advan .cont table td {padding:3px;}
/*网站公告*/
.anns {}
.anns dl {border-bottom:solid 1px #ddd;margin:10px;padding-bottom:5px;line-height:150%;}
.anns dl dt {font-weight:bold;}
.anns dl .showtime {color:#959595;}
/*相关搜索*/
.rele_search {border-top:solid 1px #ddd;margin:5px;line-height:160%;}
.rele_search li{float:left;width:150px;}
.NewsColumns select{width:130px;}
/*图片滚动*/
#img_scroll {overflow:hidden;width:400px;}
#img_scroll #imgPrev {float:left;margin-top:25px;cursor:pointer;}
#img_scroll #imgNext {float:right;margin-top:25px;cursor:pointer;}
#img_scroll #img_list {float:left;width:360px;overflow:hidden; white-space:nowrap;margin-left:10px;}
#img_scroll #img_list a {margin-left:10px;  }
#img_scroll #img_list a img{ padding:8px 3px 3px 3px; }
#img_scroll #img_list a.cur img { background:url(img/smallimgbg1.gif) no-repeat; }
#img_scroll #img_list a img.cur { background:url(img/smallimgbg1.gif) no-repeat; }
/*收藏样式修改（mail）*/
#div_fav_cntr{ width:250px; height:135px; overflow:hidden;}
/*资讯图片列表形式*/
dl.l08 { width:197px; margin:1.5em 0 0 25px; float:left; display:inline; }
dl.l08 dt { width:195px; height:195px; border:1px solid #ECECEC; overflow:hidden; }
dl.l08 img { display:block;width:195px; height:195px; }
dl.l08 dd { background:#ECECEC; margin:2px 0 0 0; width:100%; height:24px; line-height:24px; font-weight:bold; overflow:hidden; white-space:nowrap; text-align:center; } dl.l08 dd a { color:#666; }
/*产品详细视频*/
.provideo .video_tit {}
.provideo .cont {}
/*加码销售*/
.payad_cntr { white-space:nowrap; width:726px; overflow:hidden ;}
.sale_prom_info { background:#fffada; border:solid 1px #f00; padding:5px; line-height:150%; color:#535353;}
.msg_li______  li { background:url(img/ico6.gif) no-repeat 0 8px; padding-left:14px;} 
/*邀请注册*/
.invitation_2 { background:url(img/u_invitation.gif) no-repeat 0 10px; padding:20px; padding-left:150px; border:solid 1px #ccc; line-height:200%; margin-bottom:10px;}
li.sub_column { margin-left:10px;}
	li.sub_column li { background:url(img/ico10.gif) no-repeat 0 10px; padding-left:10px;}
	li.sub_column li.cur { background:url(img/ico7.gif) no-repeat 0 10px; padding-left:10px; font-weight:bold;}
	li.sub_column li.cur a { color:#fa8d0d;}
	.t05_ul li.cur a {font-weight:bold;color:#fa8d0d;}
/*资料完整率*/
.prof_rate { border:solid 1px #f58d12; background:#fff2db; width:600px;}
.prof_rate td { padding:5px;}
.prof_rate td.rate { width:500px;}
.prof_rate td.rate div.r_cntr {border:solid 1px #0068b7; width:490px; }
.prof_rate td.rate div.r_cntr div { padding:0 5px; background:#a7e2fe;}
/*******/
.lnav div.lnav_more { margin-left:18px;}
.lnav ul.lnav_more { display:none; width:180px; margin:0px auto 0px auto;}
.lnav ul.lnav_more li { white-space:nowrap; overflow: hidden; }
.lnav ul.lnav_more li a { color:#666; padding-left:10px;}
.lnav ul.lnav_more li a:hover {background:url(img/ico7.gif) no-repeat 0 6px;}

/************分页样式开始******************************/
.vc { word-break: break-all;overflow: visible;line-height: 2;}
.vc a.o:link, .vc a.o:visited{ margin: 0 4px;padding: 3px 6px 1px;border: 1px solid #ddd;text-decoration: none;background: #fff;}
.vc a.o:hover{ border: 1px solid #049;text-decoration: none;}
.ob { margin: 0 4px;padding: 3px 6px 1px;border: 1px solid #ddd;text-decoration: none;background: #fff;}
.obg { margin: 0 4px;padding: 3px 6px 1px;border: 1px solid #ddd;text-decoration: none;background: #f00;color: #fff;}
/***************分页结束****************************/
/*显示帮助*/
#div_nsw_show_help {width:600px;border:solid 1px #ccc;background:#fff;}
#div_nsw_show_help h1 {background:#f0f0f0;border-bottom:solid 1px #ccc;font-size:14px;padding:3px;}
#div_nsw_show_help h1 a {float:right;font-weight:normal;font-size:12px;}
#div_nsw_show_help .cont {border-top:solid 1px #f6f6f6;padding:10px;}
#div_nsw_show_help .cont textarea {width:580px;height:100px;margin:10px 0;}

.n_info_con a.keys{  color:Blue; text-decoration:underline;}
/*加码销售样式*/
.payad { color:#666; padding-top:15px; }
.payad1 { background:url(Img/ad_bg.gif); height:80px; overflow:hidden; padding:24px 0 0 0; }
.payad1 p { padding-left:60px; line-height:22px; } .payad1 p span { color:red; }
.payad1 p a.m { color:#FE7101; font-weight:bold; text-decoration:underline; } .payad1 p a.m:hover { color:#e00; }
.payad2 { background:#F6F6F6; padding:5px; height:134px; overflow:hidden; }
/*.pl , .pr { width:12px; float:left; }*/
.pm { width:692px; float:left; }
.pm dl { width:330px; float:left; display:inline; margin:16px 0 0 11px; }
.pm dt { width:100px; height:100px; border:1px solid #E4E4E4; background:white; overflow:hidden; float:left; } .pm dt img { width:100px; }
.pm dd { width:220px; float:right; }
.pm dd.tit { overflow:hidden; white-space:normal; }
.pm dd.tit a { color:#04d; font-size:14px; }
.pm dd.con { height:45px; overflow:hidden; margin:7px 0; }
.pm dd.btn a { font-weight:bold; color:#E87917;  text-decoration:underline; } .pm dd.btn a:hover { color:#e00; } .pm dd.btn input { vertical-align:text-bottom; }

   /*IE6 样式*/
.ie_box{ height:83px; background: url("ie_update.png") repeat-x left top; overflow:hidden; font-size:12px; color:#917b50; z-index: 999;position:absolute;top: 0px;left: 0; width:100%; display:none;}
.ie_content{ width:910px;  margin:auto; line-height:36px; padding:10px 0px; background:url("ie_update.png") no-repeat left -90px; padding-left:70px; position:relative;  }
.ie_down a{  float:left; overflow:hidden; text-decoration:none; padding-left:20px; padding-right:16px; line-height:16px; margin:0px; color:#917b50;}
.ie_down a:hover{text-decoration:underline;}
.ie_down .up1{ background:url("ie_update.png") no-repeat 0px -170px;}
.ie_down .up2{ background:url("ie_update.png") no-repeat 0px -196px;}
.ie_down .up3{ background:url("ie_update.png") no-repeat 0px -218px;}
.ie_down .up4{ background:url("ie_update.png") no-repeat 0px -240px;}
.ie_down .up5{ background:url("ie_update.png") no-repeat 0px -262px;}
.ie_down .up6{ background:url("ie_update.png") no-repeat 0px -284px;}
.ie_close{ position:absolute; top:10px; right:20px;}
.ie_close a{ color:#917b50;}
.ie_close a:hover{ color:#f7b79b;}
.clear{ clear:both;}
html{color:#000;background:#FFF; overflow-y:scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:13px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.txtboxcs{ border:solid 1px #ccc; height:22px;}

/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px; overflow: hidden;overflow: hidden;white-space: nowrap;  text-overflow: ellipsis;}
h6 { font-size:10px;}


/* -- 外边距 -- */
.m1 { margin:1px; }
.m2 { margin:2px; }
.m5 { margin:5px; }
.m10 { margin:10px; }
.mt2 { margin-top:2px;}
.mt5 { margin-top:5px;}
.mt8 { margin-top:8px;}
.mt10 { margin-top:10px;}
.mt12 { margin-top:12px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.mr5 { margin-right:5px;}
.mr10 { margin-right:10px;}
.mr12 { margin-right:12px;}
.ml5 { margin-left:5px; }
.ml7 { margin-left:7px; }
.mb10 { margin-bottom:10px;}
.ml12 { margin-left:12px; }
.ml10 { margin-left:10px; }
.ml20 { margin-left:20px; }

/*加盟商在线下单*/
.userorder{ width:700px;}
.userorder tr{height:25px;}
.userorder tr span{color:#f00;padding-left:4px;}

.stf  { border:1px solid #ccc;  padding-left:140px ; padding-top:10px; padding-bottom:20px}
.stf span{ color:#000; font-size:14px; line-height:30px ; font-weight:bold}
.stf dd{ line-height:24px ;   font-size:14px }
.stf p{ line-height:24px ;   font-size:14px }



/*-----------------index.css---------------------------*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}

html,body{-webkit-text-size-adjust:none;}

/*正文开始*/
.banner a{ display:block; background:url(Img/Index/banner.jpg) no-repeat center top; height:489px; overflow:hidden;}

.s_bj{ background:url(Img/Index/s_bj.gif) repeat-x center top; height:58px; overflow:hidden;}
.sou{ width:960px; height:58px; line-height:58px; margin:0 auto; overflow:hidden;}
.s_inp01{ width:317px; padding-top:18px; *padding-top:16px; }
.inp01{ width:247px; height:26px; line-height:26px; background:url(Img/Index/s.gif) no-repeat; border:0 ; color:#c5c5c5; font-size:12px; padding-left:10px;}
.sou p{ width:600px; color:#076a00;}
.sou p a{color:#076a00; padding:0 6px;}

.lefts_bj{ width:249px; height:811px; background:url(Img/Index/l_foot.gif) no-repeat center bottom; overflow:hidden; margin-top:11px;}
.lefts{ background:url(Img/Index/l_bj.gif) repeat-y center top; height:755px; overflow:hidden;}
.lefts_bj h4{ background:url(Img/Index/l_nav.gif) no-repeat center top; height:44px; overflow:hidden;}
.lefts_bj h4 a{ font-size:18px; font-family:"Microsoft Yahei"; line-height:44px; padding-left:72px; color:#fff;}
.lefts h5{ background:url(Img/Index/l_cur2.gif) no-repeat left top; width:213px; height:22px; overflow:hidden; margin: 22px 0 10px 13px; color:#fff;}
.lefts h5 a{ font-size:13px; font-family:"Microsoft Yahei"; color:#fff; padding-left:32px; line-height:22px; white-space:nowrap; display:block; color:#fff;}
.lefts h6{ background:url(Img/Index/l_cur1.gif) no-repeat left top; width:213px; height:22px; overflow:hidden; margin:0px 0 0 13px;}
.lefts .xsl h6{ background:none; margin:0px 0 0 13px;}
.lefts .xsl h6 a{background: url("Img/Index/ico1.gif") no-repeat scroll left center; color:#666666; padding-left:14px;}
.lefts h6 a{ color:#fff; padding-left:32px; line-height:22px; font-size:12px; font-weight:normal;}
.lefts ul{ margin:10px 0 0 13px;}
.lefts ul li{ line-height:20px;}
.lefts ul li a{ background:url(Img/Index/ico1.gif) no-repeat left center; padding-left:14px; color:#666;}

.rights_bj{ width:703px; height:812px; margin-top:11px; overflow:hidden;}
.rights{ height:276px; overflow:hidden;}
.r_nav{ background:url(Img/Index/r_nav.gif) no-repeat left top; height:42px; overflow:hidden;}
.r_nav span a { color:#313131; line-height:36px; padding-right:12px;}
.r_nav ul li{ float:left; height:42px; line-height:36px; text-align:center;}
.r_nav ul li a{ color:#333; font-weight:bold; display:inline-block; height:42px; line-height:36px; width:200px;}
.r_nav ul li a:hover , .r_nav ul .cur a{ color:#fff; background:url(Img/Index/r_cur.gif) no-repeat center top;font-size: 14px;}

.rights .ul01 li{ float:left; margin:13px 12px 0 0; width:226px; overflow:hidden;}
.rights .ul01 li p{ background:url(Img/Index/pro_yy.gif) no-repeat center bottom; width:226px; height:180px; overflow:hidden;}
.rights .ul01 li p a{ display:block; width:221px; height:162px; border:1px solid #cecece;}
.rights .ul01 li img{ width:213px; height:154px; border:3px solid #efefef; margin:1px;}
.rights .ul01 li span a{ display:block; text-align:center; color:#2c2c2c; height:20px; line-height:20px;}
.rights .ul01 .nones{ margin-right:0;}

.ad{ height:130px; margin-top:15px; overflow:hidden; position:relative;}
.ad img{ border:1px solid #cacaca; width:958px; height:128px;}
.ad p{ width:202px; padding-left:56px; position:absolute; top:43px; right:0; font:18px "Microsoft Yahei"; color:#19ab19;}
.ad p span{ display:block; font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.ad i{ position:absolute; top:75px; right:316px; overflow:hidden;}
.ad i img{ width:88px; height:30px; border:0;}

.wt_bj{ background:url(Img/Index/wt_yy.jpg) no-repeat center bottom; height:488px; overflow:hidden; margin-top:20px;}
.wt{ background:url(Img/Index/dx.jpg) no-repeat center top; height:451px; position:relative;}
.wt h4{ padding-top:22px; height:56px; overflow:hidden; text-align:center; font-size:27px; font-family:"MS Serif", "New York", serif; color:#fff; font-weight:bold;} 
.wt h4 span{ display:block; color:#8dd78d; text-transform:uppercase; font:14px Arial, Helvetica, sans-serif;} 
.wt p a{ font:18px "Microsoft Yahei"; color:#fffefe;}
.wt .p01 , .wt .p03 , .wt .p05 { width:237px; left:89px;} 
.wt .p02 , .wt .p04 , .wt .p06 { width:200px; left:664px;} 
.wt .p02 { position:absolute; top:148px;}
.wt .p04 { position:absolute; top:242px;}
.wt .p06 { position:absolute; top:337px;}
.wt .p01 { position:absolute; top:148px;}
.wt .p03 { position:absolute; top:242px;}
.wt .p05 { position:absolute; top:350px;}


.solve_bj{ height:1551px; overflow:hidden;}
.solve_bj h4{ background:url(Img/Index/solve_t.gif) no-repeat center top; height:61px; overflow:hidden; text-align:center; font-size:32px; font-family:"Microsoft Yahei"; line-height:53px; color:#fff;}
.solve{ height:1488px; overflow:hidden; border:1px solid #6baa67; border-top:0;}
.solve1{ height:341px; overflow:hidden; background:url(Img/Index/solve_yy.jpg) no-repeat center bottom; position:relative;}
.solve2{ height:343px; overflow:hidden; background:url(Img/Index/solve_yy1.jpg) no-repeat center bottom; position:relative;}
.solve3{ height:408px; overflow:hidden; background:url(Img/Index/solve_yy.jpg) no-repeat center bottom; position:relative;}
.solve4{ height:394px; overflow:hidden; position:relative;}
.solve1 p{ position:absolute; top:50px; right:29px; width:405px; height:237px;}
.solve1 p img{ width:405px; height:237px;}
.solve2 p{ position:absolute; top:24px; left:9px; width:446px; height:277px;}
.solve2 p img{ width:446px; height:277px;}
.solve3 p{ position:absolute; top:0; right:54px; width:517px; height:346px;}
.solve3 .xsl_ys{ background:url(Img/Index/solve_img3.jpg) no-repeat 423px center; height:346px;}
.solve3 p img{ width:517px; height:346px;}
.solve4 p{ position:absolute; top:27px; left:2px; width:446px; height:361px;}
.solve4 p img{ width:446px; height:361px;}

.solve1 dl{ padding:32px 0 0 20px; width:455px; overflow:hidden;}
.solve1 dl dt{ background:url(Img/Index/01.gif) no-repeat left center; padding-left:28px; height:65px; overflow:hidden; width:425px;}
.solve2 dl{ padding:20px 0 0 452px; width:464px; overflow:hidden;}
.solve2 dl dt{ background:url(Img/Index/02.gif) no-repeat left center; padding-left:28px; height:65px; overflow:hidden; width:425px;}
.solve3 dl{ padding:20px 0 0 27px; width:444px; overflow:hidden;}
.solve3 dl .dt1{ background:url(Img/Index/03.gif) no-repeat left center; padding-left:28px; height:65px; overflow:hidden; width:425px;}
.solve3 dl .dt2{ background:url(Img/Index/04.gif) no-repeat left center; padding-left:28px; height:65px; overflow:hidden; width:425px;}
.solve4 dl{ padding:7px 0 0 462px; width:460px; overflow:hidden;}
.solve4 dl dt{ background:url(Img/Index/05.gif) no-repeat left 10px; padding-left:28px; height:105px; overflow:hidden; width:425px;}

.dl01 dt span{ font:22px "Microsoft Yahei"; color:#117f11; display:block; padding:10px 0 0 27px;}
.dl01 dt i{ font-style:normal;  display:block; font:10px "Myriad Pro"; color:#8ad68d; border-bottom:1px dashed #06a70d; text-transform:uppercase; padding:5px 0 3px; *letter-spacing:-1px;}
.dl01 dd{ padding:0 0 0 27px;}
.dl01 dd span{ display:block; background:url(Img/Index/ico2.gif) no-repeat left 8px; padding-left:15px; font:14px "Microsoft Yahei"; color:#555555; line-height:24px; margin:13px 0 0 0;}
.dl01 dd span i{ color:#ff6600; font-style:normal;}
.dl01 dd a{ display:block; margin:25px 0 0 25px; width:133px; height:33px;}

.anli_bj{ margin-top:23px; height:583px; overflow:hidden;}
.anli_bj h4{ background:url(Img/Index/anli_yy.jpg) no-repeat center bottom; height:149px; overflow:hidden; position:relative;}
.anli_bj h4 span { display:block; font:20px "Times New Roman", Times, serif; color:#359635; text-transform:uppercase; position:absolute; top:28px; left:75px;}
.anli_bj h4 span i{ display:block; font-style:normal; font:28px "Microsoft Yahei"; font-weight:bold; color:#fff;}
.anli_bj h4 p{ position:absolute; top:35px; right:0; padding-left:45px; width:218px; background:url(Img/Index/lx.gif) no-repeat left top; height:72px; font:14px "Microsoft Yahei"; color:#fff;}
.anli_bj h4 p i{ font-style:normal; display:block; font:24px Arial, Helvetica, sans-serif;}
.anli{ height:432px; overflow:hidden; border:1px solid #6baa67; border-top:0; background:url(Img/Index/anli_img.jpg) no-repeat 235px 52px;}
.anli h5{ padding:20px 0 0 42px; height:125px; width:805px; overflow:hidden; font:20px "Microsoft Yahei"; color:#ff5a00; line-height:32px;}
.anli h5 em{ color:#076a00; font-style:normal;}
.anli h5 span{ display:block; margin:20px 0 0 0;}
.anli .h1{ padding:110px 0 0 10px; width:20px; height:78px;}
.anli .h2{ padding:110px 30px 0 0; width:20px; height:78px;}
.anli ul{ width:878px; overflow:hidden;}
.anli ul li { float:left; width:197px; margin:68px 0 0 18px; display:inline;}
.anli ul li img{ padding:4px; background:#ececec; border:1px solid #cacaca; width:187px; height:134px;}
.anli ul li span{ display:block; padding-left:10px; font-size:14px; font-weight:bold; color:#333; text-align:center;} 
.anli ul li span a{ color:#00783d; display:block; line-height:30px;}

.ys{ height:1602px; margin-top:23px; overflow:hidden;}
.ys1{ background:url(Img/Index/ys1.jpg) no-repeat center top; height:794px; overflow:hidden;}
.ys2{ background:url(Img/Index/ys2.jpg) no-repeat center top; height:457px; overflow:hidden;}
.ys3{ background:url(Img/Index/ys3.jpg) no-repeat center top; height:351px; overflow:hidden; position:relative;}

.ys1 h4{ height:80px; font-size:30px; font-family:"Microsoft Yahei"; color:#fff; overflow:hidden; padding:65px 0 0 90px;}
.ys1 h4 span{ font-size:38px;color:#ff5a00; padding-left:57px;}
.ys1 h4 i{ display:block; font-size:24px; color:#00783d; font-style:normal;}

.ys1 ul{ background:url(Img/Index/ys_img_bj.jpg) no-repeat left top; width:868px; height:294px; overflow:hidden; margin:40px 0 0 44px;}
.ys1 ul li{ float:left; position:relative; display:inline;}
.ys1 ul li img{ border:1px solid #fff;}
.ys1 ul li span{ display:block; background:url(Img/Index/sy_span.png) repeat-x center top; height:26px;}
.ys1 ul li span a{ font:14px "Microsoft Yahei"; color:#fff; line-height:26px; padding-left:10px;}
.ys1 .li01{ width:246px; height:264px; margin:7px 0 0 7px;}  
.ys1 .li01 img{ width:244px; height:262px;}
.ys1 .li01 span{ width:246px; position:absolute; top:237px; left:0; }
.ys1 .li02{ width:305px; height:264px; margin:25px 19px 0 25px;}  
.ys1 .li02 img{ width:303px; height:234px;}
.ys1 .li02 span{ width:305px; position:absolute; top:209px; left:0; }

.ys1 dl{ margin:75px 0 0 37px; width:560px; overflow:hidden;}
.ys2 dl{ margin:90px 0 0 405px; width:545px; overflow:hidden;}
.ys3 dl{ margin:40px 0 0 37px; width:465px; overflow:hidden;}
.ys1 dl dt p{ width:466px;}
.ys2 dl dt p{ width:440px;}
.ys3 dl dt p{ width:375px;}
.ys1 dl dd , .ys2 dl dd{ padding-right:20px;}
.ys3 h5{ position:absolute; background:url(Img/Index/lx.png) no-repeat left top; padding-left:85px; width:230px; font:14px "Microsoft Yahei"; color:#404040; top:260px; left:544px; height:77px;}
.ys3 h5 span{ display:block; font-size:37px; color:#097d00; font-family:"Times New Roman", Times, serif;}

.gao{ padding-bottom:20px;}

.dl02{  overflow:hidden;}
.dl02 dt{ overflow:hidden; height:104px;}
.dl02 dt p{ font:22px "Microsoft Yahei"; color:#ff5a00; font-weight:bold; margin-left:20px; float:left;}
.dl02 dt span{ display:block; color:#449800; border-bottom:1px dashed #a6ada1; padding-bottom:4px;}
.dl02 dt i{ float:left; font-style:normal; display:block; background:url(Img/Index/num_bj.png) no-repeat left top; width:65px; height:73px; text-align:center; font:50px "Times New Roman", Times, serif; color:#fff; line-height:55px;}
.dl02 dd{ padding:0 0 0 90px; }
.dl02 dd p{ font:14px "Microsoft Yahei"; color:#4a4949; line-height:28px; background:url(Img/Index/ys_ico.png) no-repeat left 5px; padding-left:17px; line-height:20px; margin-bottom:10px;}
.dl02 dd p em{ font-style:normal; color:#ff5a00;}
.dl02 dd  span{ display:block; margin:40px 0 0 20px; width:142px; height:34px;}


.ad1{ height:130px; margin-top:15px; overflow:hidden; position:relative;}
.ad1 img{ border:1px solid #cacaca; width:958px; height:128px;}
.ad1 p{ width:202px; position:absolute; top:21px; right:0; font:18px "Microsoft Yahei"; color:#fff;}
.ad1 p span{ display:block; font-size:30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.ad1 i{ position:absolute; top:80px; right:30px; overflow:hidden;}
.ad1 i img{ width:183px; height:40px; border:0;}

.coo_bj{ height:249px; margin-top:27px; overflow:hidden; background:url(Img/Index/coo.jpg) no-repeat center bottom;}
.coo{ height:201px; border:5px solid #128412; overflow:hidden;}
.coo h4{ background:url(Img/Index/coo_nav.gif) no-repeat center top; width:320px; height:39px; overflow:hidden; margin:0 auto; text-align:center; line-height:39px;}
.coo h4 a{ color:#fff;}
.coo .h1{ padding:60px 0 0 10px; width:16px; height:19px;}
.coo .h2{ padding:60px 10px 0 0; width:16px; height:19px;}
.coo ul{ float:left; width:897px; overflow:hidden;}
.coo ul li{ float:left; width:159px; margin:20px 0 0 17px; display:inline;}
.coo ul li img{ padding:3px; border:1px solid #d0cfcf; width:151px; height:97px; background:#f6f6f6;}
.coo ul li span a{ display:block; color:#3f3f3f; text-align:center; line-height:30px;}

.about{ width:688px; height:311px; border:1px solid #cdcdcd; border-top:0; overflow:hidden;}
.about h4 i{ display:inline-block; background:url(Img/Index/about_cur.gif) no-repeat left top; width:134px; height:34px; overflow:hidden;}
.about dl{ margin:7px 23px 0 20px;}
.about dl dt{ background:url(Img/Index/sp_bj.jpg) no-repeat; width:312px; height:249px; overflow:hidden;}
.about dl dt img{ width:281px; height:212px; margin:19px 0 0 15px;}
.about dl dd{ width:320px; overflow:hidden; padding-top:5px;}
.about dl dd h2 a{ display:block; color:#000; font:16px "Microsoft Yahei"; line-height:30px;}
.about dl dd p{ height:157px; line-height:24px; color:#3e3d3d;}
.about dl dd span{ display:block;}
.about dl dd span img{ margin-right:26px;}

.ry{ width:254px; height:311px; border:1px solid #cdcdcd; border-top:0; overflow:hidden;}
.ry h4 i{ display:inline-block; background:url(Img/Index/ry_cur.gif) no-repeat left top; width:117px; height:34px; overflow:hidden;}
.ry .h1{ padding:88px 0 0 0; width:21px; height:68px;}
.ry ul{ float:left; overflow:hidden;}
.ry ul li{ float:left; width:169px; margin:20px 0 0 20px; display:inline; line-height:0;}
.ry ul li a{ display:block;}
.ry ul li img{ padding:8px 13px; border:1px solid #c9cfcd; width:141px; height:198px;}
.ry ul li span { display:block; color:#3f3f3f; text-align:center; line-height:30px; background:#e7e7e7; height:25px; text-align:center; margin-top:1px;}
.ry ul li span a{ color:#505050;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 170px;}

.fc{ height:306px; margin-top:25px; border:1px solid #cdcdcd; border-top:0; overflow:hidden;}
.fc h4 i{  display:inline-block; background:url(Img/Index/fc_cur.gif) no-repeat left top; width:173px; height:34px; overflow:hidden;}
.fc .h1{ padding:60px 0 0 0; width:21px; height:68px;}
.fc ul{ float:left; width:916px; overflow:hidden;}
.fc ul li{ float:left; width:212px; margin:36px 0 0 14px; display:inline;}
.fc ul li img{ padding:2px; border:1px solid #bcbcbc; width:206px; height:170px; background:#fcfcfc;}
.fc ul li span a{ display:block; color:#3f3f3f; text-align:center; line-height:30px;}

.news{ width:668px; height:413px; margin-top:23px; border:1px solid #cdcdcd; border-top:0; overflow:hidden;}
.n_nav{ background:url(Img/Index/news_nav.gif) repeat-x center top; height:38px; overflow:hidden;}
.n_nav span , .ask h4 span{ padding:12px 15px 0 0;}
.n_nav ul{ background:url(Img/Index/news_line.gif) no-repeat 10px center; padding-left:23px; height:38px;}
.n_nav ul li{float:left; width:112px; text-align:center; margin-right:3px; height:38px;}
.n_nav ul li a{ font:15px "Microsoft Yahei"; color:#32ba32; line-height:38px; display:inline-block; height:38px; width:112px;}
.n_nav ul li a:hover , .n_nav ul .cur a{ background:url(Img/Index/news_cur.gif) no-repeat center top;}
.news dl{ margin:11px 30px 0 20px; height:165px; overflow:hidden;}
.news dl dt{ background:url(Img/Index/news_bj.jpg) no-repeat; width:221px; height:165px; overflow:hidden;}
.news dl dt img{ width:214px; height:159px; margin:3px 0 0 4px;}
.news dl dd{ width:380px; overflow:hidden; padding-top:5px;}
.news dl dd h5 a{ display:block; color:#343434; font:14px "Microsoft Yahei"; line-height:30px;}
.news dl dd p{ height:100px; line-height:24px; color:#3e3d3d; padding-top:5px;}
.news dl dd span{ display:block;}
.news .ul02{ height:160px; margin:35px 0 0 0; overflow:hidden; background:url(Img/Index/news_line1.gif) no-repeat center center;}
.news .ul02 li{ width:281px; margin:0 20px 0 32px; line-height:30px; float:left; display:inline;} 
.news .ul02 li a{ color:#7a7a7a ; background:url(Img/Index/news_ico.gif) no-repeat left center; padding-left:20px; width:252px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; display:block;}
.news .ul02 li a:hover , .news .ul02 .cur a{ color:#117f11; text-decoration:underline;}

.ask{ width:274px; height:413px; margin-top:23px; border:1px solid #cdcdcd; border-top:0; overflow:hidden;}
.ask h4{ background:url(Img/Index/news_nav.gif) repeat-x center top; height:38px; overflow:hidden;}
.ask h4 i{ font-style:normal; display:inline-block;background:url(Img/Index/news_line.gif) no-repeat 10px center; padding-left:23px; height:38px; font:12px Arial, Helvetica, sans-serif; color:#bebebe; line-height:38px; text-transform:uppercase;}
.ask h4 i a{font:15px "Microsoft Yahei"; color:#32ba32; line-height:38px; padding-right:10px;}
.ask dl{ margin:10px 10px 0 20px; border-bottom:1px dashed #d3d3d3; padding-bottom:10px;}
.ask dl dt{ background:url(Img/Index/w.gif) no-repeat left 8px; height:34px; line-height:34px; color:#646464; padding-left:24px;}
.ask dl dt a{ color:#646464; display:block; overflow:hidden; white-space:nowrap;text-overflow: ellipsis; width:195px;}
.ask dl dd{ background:url(Img/Index/d.gif) no-repeat left 8px; line-height:20px; color:#949393; padding-left:24px;}

.link_bj{ height:145px; overflow:hidden; padding-top:6px; border-top:8px solid #006200; background:#117f11; margin-top:23px;}
.link { width:960px; height:145px; overflow:hidden; margin:0 auto;}
.link h4{ height:34px; background:url(Img/Index/link_line.gif) repeat-x center bottom; overflow:hidden;}
.link h4 i{ font-style:normal; display:block; font:36px "Times New Roman", Times, serif; color:#fff; text-transform:uppercase; line-height:30px;}
.link h4 i a{ font:15px "Microsoft Yahei"; padding-left:5px; color:#fff; line-height:30px;}
.link h4 span a{ font-size:12px; font-weight:normal; color:#f2f2f2; line-height:34px;}
.link p{ line-height:26px; color:#fff; padding-top:10px;}
.link p a{ color:#fff; padding:0 10px;}



.tit{ background:url(Img/Index/nav.gif) repeat-x center top; height:34px; overflow:hidden;}
.tit span a{ color:#505050; font-size:12px; font-weight:normal; line-height:34px; padding-right:15px;}
.tit i{ font-style:normal;}
.tit i a{ font:16px "Microsoft Yahei"; color:#fff; line-height:34px; padding-left:20px;} 

/*------------index.css    END-----------------------*/




/*temp.css*/
   /*IE6 样式*/
.ie_box{ height:83px; background: url("ie_update.png") repeat-x left top; overflow:hidden; font-size:12px; color:#917b50; z-index: 999;position:absolute;top: 0px;left: 0; width:100%; display:none;}
.ie_content{ width:910px;  margin:auto; line-height:36px; padding:10px 0px; background:url("ie_update.png") no-repeat left -90px; padding-left:70px; position:relative;  }
.ie_down a{  float:left; overflow:hidden; text-decoration:none; padding-left:20px; padding-right:16px; line-height:16px; margin:0px; color:#917b50;}
.ie_down a:hover{text-decoration:underline;}
.ie_down .up1{ background:url("ie_update.png") no-repeat 0px -170px;}
.ie_down .up2{ background:url("ie_update.png") no-repeat 0px -196px;}
.ie_down .up3{ background:url("ie_update.png") no-repeat 0px -218px;}
.ie_down .up4{ background:url("ie_update.png") no-repeat 0px -240px;}
.ie_down .up5{ background:url("ie_update.png") no-repeat 0px -262px;}
.ie_down .up6{ background:url("ie_update.png") no-repeat 0px -284px;}
.ie_close{ position:absolute; top:10px; right:20px;}
.ie_close a{ color:#917b50;}
.ie_close a:hover{ color:#f7b79b;}
.clear{ clear:both;}

/* 按钮样式*/
.b13,.b15,.b14,.b16,.b17,.b18,.b19,.b20,.b21{ background:#438200; border:none; border:none; height:26px; line-height:26px; padding-left:10px; padding-right:10px; color:#fff;}

/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}

.yq {width:960px; height:67px; margin-top: 10px;}
.yq h3 { float:left; padding:10px 0 0 20px; width:75px; text-align:center;}
.yq h3 a { font-family:"微软雅黑"; font-size:17px; color:#fff; font-weight:normal;}
.yq h3 a span { display:block;}

.yq p { float:left; width:710px; padding-left:50px; line-height:25px; padding-top:10px;}
.yq p a { padding:0 10px;}
.yq_but { padding:22px 0 0 20px;}

/*搜索样式*/
.seachList{z-index:9999; display:none; position:absolute; left:500px; top:200px; border:1px solid #dedede; list-style:none;}
.seachList li{ line-height:24px; height:24px; margin:0; padding:0; width:auto; display:block;}
.seachList li span{ color:#ff0000; padding-left:5px; }
.seachList li font{ color:#076A00; font-family: Arial; font-size:13px; }
.seachList li a{ display:block; height:24px; line-height:24px; width:100px; font-weight:bold; background:#f7f7f7; text-decoration:none; cursor:pointer;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.seachList li .cur,.seachList li a:hover{ background-color:#dfdfdf;}




